:root {
	font-size: 62.5%;
}

*, body {
  font-family: 'Work Sans', 'Helvetica', sans-serif;
  font-size: 1.2rem;
  line-height: 1.45;
  font-weight: 700;
  color: #fff;
}

body {
  background-color: #000;
}

/*=======================================Text Styles=======================================*/

h1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0px;
}

h2 {
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: .8px;
}

h3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .8px;
}

p.big, div.big {
  font-weight: 500;
}

p > a {
  font-size: inherit;
}

p.ident {
  text-indent: 1.35em;
}
p.item-description {
	margin-bottom: 1.2rem;
}

nav#home-nav {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

nav#home-nav a {
  font-size: 3.5rem;
  line-height: 1.35;
}

h1, h1 span {
  font-size: 2.6rem;
}

/*#block-movies ul.film-list li a*/ .views-field-title a{
  font-size: 2rem;
}

#block-movies ul.film-categories li a {
  font-size: 1.2rem;
}

#block-languageswitcher ul{
	float: right;
}
#block-languageswitcher ul.links li a, ul#film-nav li a, #film-back a {
  font-size: 1.4rem;
}

.film-more-info .downloads a {
  font-size: .8rem;
}

h3 {
  font-size: .9rem;
}

 div.div-small, div.div-small p, div.div-small p strong, p.small , h2, .film-links a {
  font-size: 1.1rem;
}

p {
  font-size: 1.2rem;
}

p.big, div.big {
  font-size: 1.4rem;
}
.uppercase {
	 text-transform: uppercase;
}

@media (min-width: 768px) {
  nav#home-nav a {
    font-size: 4rem;
  }

  h1 {
    font-size: 3.2rem;
  }

  /*#block-movies ul.film-list li a*/ .views-field-title a{
    font-size: 2.4rem;
  }

  #block-movies ul.film-categories li a {
    font-size: 1rem;
  }

  #block-languageswitcher ul.links li a, ul#film-nav li a, #film-back a {
    font-size: 1.2rem;
  }

  h3, .film-more-info .downloads a {
    font-size: 1rem;
  }

   div.div-small, div.div-small p, div.div-small p strong, p.small , h2, .film-links a {
    font-size: 1rem;
  }

  p {
    font-size: 1.2rem;
  }

  p.big, div.big {
    font-size: 1.4rem;
  }
  p strong {
  	font-weight: 500;
  	font-size: 1.2rem;
  }
}

@media (min-width: 992px) {
  nav#home-nav a {
    font-size: 4.2rem;
  }

  h1 {
    font-size: 3.4rem;
  }

/*  #block-movies ul.film-list li a*/ .views-field-title a{
    font-size: 2.8rem;
  }

  #block-movies ul.film-categories li a {
    font-size: 1.2rem;
  }

  #block-languageswitcher ul.links li a, ul#film-nav li a, #film-back a {
    font-size: 1.2rem;
  }

  h3, .film-more-info .downloads a {
    font-size: 1rem;
  }

  div.div-small, div.div-small p, div.div-small p strong, p.small , h2, .film-links a {
    font-size: 1.2rem;
  }

  p {
    font-size: 1.4rem;
  }

  p.big, div.big {
    font-size: 1.6rem;
  }

  p strong {
  	font-weight: 500;
  	font-size: 1.4rem;
  }
}

@media (min-width: 1440px) {
  nav#home-nav a {
    font-size: 4.8rem;
  }

  h1 {
    font-size: 3.6rem;
  }

/*  #block-movies ul.film-list li a*/ .views-field-title a{
    font-size: 3rem;
  }

  #block-movies ul.film-categories li a {
    font-size: 1.4rem;
  }

  #block-languageswitcher ul.links li a, ul#film-nav li a, #film-back a {
    font-size: 1.6rem;
  }

  .film-more-info .downloads a {
    font-size: 1rem;
  }

  h3 {
    font-size: 1.1rem;
  }

   div.div-small, div.div-small p, div.div-small p strong, p.small , h2, .film-links a {
    font-size: 1.3rem;
  }

  p {
    font-size: 1.6rem;
  }

  p.big, div.big {
    font-size: 1.8rem;
  }

  p strong {
  	font-weight: 500;
  	font-size: 1.4rem;
  }

}

/*=======================================General Styles=======================================*/

a, a:visited, a:focus {
  display: inline-block;
  color: #fff;

  -webkit-transition: color .35s ease;
  transition: color .35s ease;

  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

a:hover {
  cursor: pointer;
  text-decoration: none;
  color: #828282 !important; 
}

img {
  width: 100%;
  height: auto;
}

button, button:hover, button:active, button:focus, button:visited {
  border: none;
  background-image: none;
  outline: 0;

  -webkit-appearance: none;

  -webkit-box-shadow: none;
  box-shadow: none;
}

button:hover {
  cursor: pointer;
  color: #fff;
}

.underline {
  text-decoration: none;
}

#loader {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;

  width: 100vw;
  height: 100vh;
  overflow: hidden;

  background-color: #fff;
}

#body-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

/*----MUDANÇAS PARA FADE IN DO CAROUSEL---*/

#bg-carousel {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  z-index: -1;

  background-color: #000;
}


.carousel-inner, .carousel-item {
  width: 100%;
  height: 100%;
}

.carousel-img {
  width: 100%;
  height: 100%;

  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}


.carousel-item {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.carousel.carousel-fade .carousel-item {
    opacity: 0;
    transition: opacity ease 1s !important;
    display: block;
}

.carousel.carousel-fade .carousel-item.active {
    opacity: 1 !important;
    display: block;
}

/*----FIM DAS MUDANÇAS PARA FADE IN DO CAROUSEL---*/

.gradient {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, .3), rgba(0, 0, 0, 1));
}

.container-fluid {
  padding: 3rem 3rem;
}

.flex-grow-1 {
  flex-grow: 1;
}

ul.social-media li {
  display: inline-block;
  margin-right: 1rem;
}

ul.social-media li a img, .film-links a img {
  width: 2.5rem;
  height: auto;
}

ul.social-media li a {
  -webkit-transition: opacity .25s ease;
          transition: opacity .25s ease;
}

ul.social-media li a:hover {
  opacity: .6;
}

/*==========================================Modal==========================================*/

.modal-backdrop.show {
  opacity: .8;
}

.modal-dialog {
  max-width: fit-content;
}

.modal-content {
  background-color: #000;
}

/*==========================================Page Header==========================================*/


#block-pngtheme-branding a img {
  max-width: 80px;
  width: 100%;
  height: auto;
}

#block-languageswitcher ul.links, ul#film-nav li, #film-back a {
  margin-top: 2rem;
}

ul#film-nav {
  margin-right: 1.5rem;
}

#block-languageswitcher ul.links li, ul#film-nav li {
  display: inline-block;
}


#block-languageswitcher ul.links li a, ul#film-nav li a, #film-back a {
  font-weight: 700;
}

ul#film-nav li a, #film-back a {
  display: inline-block;
  line-height: 0;
}

.nav-arrow {
  width: 2rem;
  height: auto;
  opacity: 0.8;
  transition: opacity 0.2s;
}

.nav-arrow:hover {
  opacity: 1;
}

.nav-arrow--prev {
  transform: rotate(90deg);
}

.nav-arrow--next {
  transform: rotate(-90deg);
}

#block-languageswitcher ul.links li:first-child::after {
  color: #fff;
  font-family: inherit;
  font-size: inherit;
  content: " / ";
}

#block-languageswitcher ul.links li a.is-active {
  border-bottom: 1px solid #fff;
}

#scroll-down {
  display: inline-block;
  position: absolute;
  bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  opacity: .4;
}

#scroll-down , #scroll-down img {
  width: 4.5rem;
  height: auto;
  animation: MoveUpDown 2s linear infinite;
}

@keyframes MoveUpDown {
  0%, 100% {
    bottom: 1.5rem;
  }
  50% {
    bottom: .5rem;
  }
}



/*==========================================Navigation==========================================*/

ul, ul li {
  margin: 0;
  padding: 0;
}

ul li {
  display: block;
}

ul li a, ul li a:focus, ul li a:visited{
  line-height: 1.25;
  font-weight: 700;
}

nav#home-nav ul li a {
  text-transform: uppercase;
  letter-spacing: 1px;
}

/*#block-movies ul.film-list li a */ .views-field-title a{
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: .25em 0;
}

#block-movies ul.film-categories {
  margin: 1rem 0 2rem 0;
}

#block-movies ul.film-categories li {
  display: inline-block;
  margin-right: 1rem;
}

#block-movies ul li a.is-active {
  border-bottom: 1px solid #fff;
}


/*=======================================Film=======================================*/

.film {
  position: relative;
  width: 100%;

  min-height: 100%;

  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}


.film-title {
  margin-bottom: .5rem;
}

.film-description {
  margin-top: 2rem;
}

.film-details p, .film-links a {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
}

.film-details p {
  display: inline-block;
}

.film-details p:not(:last-child)::after {
  content: "|";
  padding: 0 .5em;
}

p.by::before {
  content: "by: ";
  _padding-right: 0 .5em;
}
p.de::before {
  content: "de: ";
  _padding-right: 0 .5em;
}

.film-festivals img {
  display: inline-block;
  height: 5.5rem;
  width: auto;

  margin: 1em 1em 0 0;
}

.film-links {
  margin: 2rem 0 1rem 0;
}

.film-links a {
  margin-right: 1rem;
}

.film-more-info {
  padding-top: 4rem;
  background-color: #efedea;
}

.film-more-info p, .film-more-info h3, .film-more-info h2, .film-more-info a {
  color: #000;
}

.film-more-info p {
  font-weight: 400;
}

.film-more-info .downloads {
  margin-bottom: 2rem;
}

.film-more-info .downloads .download-item {
  margin-bottom: 2rem;
}

.film-more-info .downloads a, .film-more-info .downloads h2 {
  display: inline-block;
}

.film-more-info .downloads a {
  text-decoration: underline;
  margin-left: .5em;
}

.film-more-info .downloads::after, .film-more-info .downloads::before {
  border-top: 1px dashed #000;
  content: "";
  width: 100%;
  display: block;
}

.film-more-info .downloads::after {
  margin-top: 1.5rem;
}

.film-more-info .downloads::before {
  margin-bottom: 1.5rem;
}

@media (min-width: 992px) {
  .film-links a {
    display: inline-block;
  }
}


section.film .seccao-mais-informacao {
  display: none;
}

#block-pagetitle--2 {
	display: none;
}

.film-more-info .seccao-filme-topo-apagar{
	display: none;
}

/*=======================================Not Found 404=======================================*/

#not-found {
  height: 100vh;
  width: 100%;
  padding-top: 0;
  padding-bottom: 18rem;
}

#not-found p:first-child {
  font-size: 10rem;
  line-height: 1;
  padding: 0;
}

#not-found p:nth-child(2) {
  font-size: 2rem;
}

@media (min-width: 768px) {
  #not-found p:first-child {
    font-size: 18rem;
  }
}


.views-field-title a {
	margin-top: 0;
}

.views-field-body p {
	margin-bottom: 1.5em
}
